# Generated by Django 5.0.6 on 2025-02-10 09:52

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("accounts", "0050_agent_logo_url"),
    ]

    operations = [
        migrations.AddField(
            model_name="message",
            name="sender_name",
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
    ]
